//.custom-anchor-no-color{
//   color: black;
//}
//
//.custom-heading-color{
//  color: #fd5370 !important;
//}
//
//.custom-btn-color{
//  background-color: #7c4cfc !important;
//}


.custom-file-width {
  width: 100%;
}


.custom-bg-color {
  //background:url('../../images/iStock-1144406596.jpg') !important;
  background: url('../../images/eyeCandi/iStock-1144406596.jpg') !important;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-color: #fbaec4 !important;
}

img.crop-portion {
  width: 100px !important;
}

ul#public-typeahead {
  background-color: white !important;
  box-shadow: 0px 1px 8px 3px #d4d4d49c;
}

a.custom-pointer {
  cursor: pointer !important;
}

img.custom-pointer {
  cursor: pointer !important;
}

.p-0 .borderb-tab-primary .nav-tabs .custom-nav-link.active {
  border-bottom: none !important;
}

.p-0 ul.tabs-scoial.borderb-tab-primary.market-tabs.nav.nav-tabs {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.custom-public-gallery-margin {
  margin: 30px;
}


.product-filter .color-selector ul li.silver {
  background-color: #C0C0C0;
}

.product-filter .color-selector ul li.brown {
  background-color: #964B00;
}

.product-filter .color-selector ul li.gold {
  background-color: #d4af37;
}

.product-filter .color-selector ul li.tortoise {
  background-color: #47523b;
}

.product-filter .color-selector ul li.purple {
  background-color: #6a0dad;
}

.product-filter .color-selector ul li.crystal {
  background-color: #a7d8de;
}

.product-filter .color-selector ul li.rose {
  background-color: #FF007F;
}

.product-filter .color-selector ul li.burgundy {
  background-color: #800020;
}

.product-filter .color-selector ul li.gold.tortoise {
  background-color: #d4af37;
}

.product-filter .color-selector ul li.gunmetal {
  background-color: #2a3439;
}

.product-filter .color-selector ul li.sand {
  background-color: #c2b280;
}

.product-filter .color-selector ul li.silver.tortoise {
  background-color: #7b9691;
}

.product-filter .color-selector ul li.aqua {
  background-color: #00FFFF;
}

.product-filter .color-selector ul li.Blonde {
  background-color: #faf0be;
}

.product-filter .color-selector ul li.charcoal {
  background-color: #36454f;
}

.product-filter .color-selector ul li.antique.Silver {
  background-color: #bdc5ce;
}

.product-filter .color-selector ul li.antique.gold {
  background-color: #fdb346;
}

.product-filter .color-selector ul li.antique.grey {
  background-color: grey;
}

.product-filter .color-selector ul li.multicolor {
  background-color: #fdb346;
}

.product-page-main .product-slider .item img {
  margin: 0 auto;
}

.custom-loader-css {
  left: 0;
}

.custom-loader-css.private-detail-page-loader.loader-wrapper {
  position: absolute;
  z-index: 1;
}

.custom-loader-css.loader-wrapper {
  z-index: 10;
  top: 157px;
}

.public-loader-page.loader-wrapper {
  position: absolute;
  top: 385px;
  height: 100%;
}

.modal-dialog.custom-large-model.modal-lg {
  max-width: 80%;
}

.srv-validation-message {
  color: #ff5370 !important;
}

.product-filter .color-selector ul li + li {
  margin-left: 0px !important;
}

.product-filter .color-selector ul li {
  margin: 3px 3px;
}

.carousel .slide {
  background: #fff !important;
}


/* ================== New Design CSS ================== */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
//font-family: 'Lato', sans-serif;

//body {
//  font-family: 'Lato', sans-serif;
//  font-style: normal;
//  color: #000000;
//  font-size: 15px;
//}

.fv-h1, .fv-h2, .fv-h3, .fv-h4, .fv-h5, .fv-h6 {
  font-family: 'Lato', sans-serif;
  font-style: normal;
  color: #000000;
}

.fv-h1 {
  font-size: 60px;
  font-weight: 700;
}

.fv-h2 {
  font-size: 50px;
  font-weight: 700;
}

.fv-h3 {
  font-size: 40px;
  font-weight: 700;
}

.fv-h4 {
  font-size: 35px;
  font-weight: 700;
}

.fv-h5 {
  font-size: 24px;
  font-weight: 700;
}

.fv-h6 {
  font-size: 20px;
  font-weight: 700;
}

.fv-fonts-Nunito {
  font-family: 'Nunito', sans-serif !important;
}


p, .hero-description p,
{
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #777777;
}

a.cus-btn:hover {
  color: #0C4C60;
}

.cus-btn {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0;
  color: #FFFFFF;
  opacity: 1;
  display: inline-block;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 10px 20px;
  line-height: 1;
  border-radius: 8px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.cus-btn-primary {
  background-color: #0C4C60;
  color: white;
}

.cus-btn-white {
  background-color: #fff;
  color: #000;
}

.cus-btn-white-outline {
  background-color: transparent;
  color: #606060;
  font-weight: 600;
  border: 1px solid #dbdbdb;
  padding: 10px 14px !important;
}

.text-black {
  color: #000000;
}

/* Setup Wizard Screen CSS */

.u-pearl:before {
  position: absolute;
  top: 18px;
  z-index: 0;
  width: 50%;
  height: 4px;
  content: "";
  background-color: #e7ebf2 !important;
  left: 0;
}

.u-pearl:after {
  position: absolute;
  top: 18px;
  z-index: 0;
  width: 50%;
  height: 4px;
  content: "";
  background-color: #e7ebf2 !important;
}

.current span.u-pearl-title {
  margin-top: 17px;
}

.done .u-pearl-icon {
  width: 45px;
  height: 45px;
  font-size: 21px;
  font-weight: 600;
  top: -4px;
  line-height: 40px;
}

.u-pearl-icon.section-2,
.u-pearl-icon.section-3 {
  width: 45px;
  height: 45px;
  font-size: 21px;
  line-height: 40px;
  top: -4px;
  color: #6d757d;
  font-weight: 600;
}

/* Setup Wizard Step 1 screen css */

#profile_brief_bio {
  border-radius: 4px;
  padding: 7px 10px;
}

label.custom-input-file-design {
  color: #8d939a;
  padding: 5px 15px;
  background-color: #eff0f1;
  border-radius: 3px;
  display: inline-block;
  cursor: pointer;
  margin-bottom: 0px;
}

input#cover-file-input {
  display: none;
}

input#logo-file-input {
  display: none;
}

/* Setup Wizard Step 2 Screen Css */

.custom-sw-back-btn {
  background-color: #6D757D !important;
  border: 1px solid #6D757D !important;
}

.rbt-token {
  font-weight: 600;
}

.rbt-token-remove-button span {
  font-weight: 600;
}

.public-typeahead .form-control.rbt-input-multi.rbt-input {
  border: 1px solid #eff0f1 !important;
  padding: 0.375rem 0.45rem;
}

/* Setup Wizard Step 3 Screen CSS */

input#public_url_field {
  border-radius: 0.25rem;
}

.valid-feedback i.fa.fa-check-circle-o, .invalid-feedback i.fa.fa-times {
  position: absolute;
  top: -28px;
  right: 0;
  font-size: 20px;
}

#profile_brief_bio,
.input-cropper, span#public_url_placeholder,
input#public_url_field, #brand_pallete_color {
  border: 1px solid #eff0f1 !important;
}


/* After Setup Wizard Thankyou Screen CSS */

.font-cu-secondary {
  color: #7C4CFC !important;
}


/*Header Section CSS*/

@media(max-width: 991px) {
  .custom-logo-setting {
    width: 50px;
    width: 50px;
    height: 50px !important;
  }
}

h4.site-title {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #0C4C60;
  font-weight: 700;
}

.site-title-section {
  display: inline-block;
  vertical-align: sub;
  margin-left: 18px;
}

ul.custom-h-menu-list > li:first-child {
  border-left: 1px solid #D6D6D6;
}

ul.custom-h-menu-list li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #707070;
  letter-spacing: 0;
}

.onhover-dropdown:hover .onhover-show-div:after {
  display: none !important;
}

.onhover-dropdown:hover .onhover-show-div:before {
  display: none !important;

  //width: 0;
  //height: 0;
  //border-left: 7px solid transparent;
  //border-right: 7px solid transparent;
  //border-bottom: 7px solid #fff;
  //content: "";
  //top: -6px !important;
  //position: absolute;
  //left: 10px;
  //z-index: 2;
}

ul.onhover-show-div {
  top: 50px;
  left: 22px;
  position: absolute;
  z-index: 8;
  background-color: #fff;
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;

  box-shadow: none;
  border-radius: 5px;
  border: 1px solid #DBDBDB;
}

.custom-h-menu-list ul.onhover-show-div li {
  border-left: 0px solid #D6D6D6;
  padding: 15px 15px 15px 20px;
  max-width: 200px;
  width: 180px;
}

.custom-h-menu-list ul.onhover-show-div li:not(:last-child) {
  border-bottom: 1px solid #DBDBDB;
}


span.small-try-out {
  text-align: left;
  letter-spacing: 0;
  color: #707070;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

i.heart-outline-red {
  color: #EF0000;
}

.switch a > svg > line {
  color: #0C4C60 !important;
}

@media(max-width: 414px) {

  .logo-wrapper {
    padding-right: 5px !important;
  }

  .site-title {
    font-size: 15px !important;
  }

  .site-title-section {
    margin-left: 10px !important;
  }

}

/*Right Side bar Section*/


/*Page*/
.page-body {
  background-color: #f6f7fb !important;
}

/* Frames Features */
.search-section .search-form input {
  background-color: #fff;
  color: #BCBCBC !important;
  border: 1px solid #E5E5E5;
  padding: 10px 10px 10px 55px;
}

.search-section .search-form input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #BCBCBC !important;
}


.search-section .search-form .form-group:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 25px;
  background: #E5E5E5;
  left: 55px;
  top: 10px;
}

.search-section .search-form .form-group:after {
  position: absolute;
  content: "\f002";
  font-family: "Font Awesome 5 Pro" !important;
  top: 12px;
  left: 30px;
  color: #BCBCBC;
}

img.custom-img-frameFeatures {
  width: 100px;
}

.frameFeatures-table {
  text-align: center;
}

.frameFeatures-table td.img-td {
  padding: 1px 5px;
}

.frameFeatures-table i.cu-fa-eye-color,
.frameFeatures-table i.cu-fa-eyeHide-color {
  color: #BCBCBC !important;
}

.frameFeatures-table i.cu-fa-eye-color-hide {
  color: #f83d7c !important;
}

.fa-eye:hover:before {
  content: "\f070";
  cursor: pointer
}

.frameFeatures-table i.cu-fa-thumbtack-color {
  //color:#49A8FE !important;
  color: #bcbcbc !important;
}

.frameFeatures-table {
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;

}

.cu-fa-thumbtack-color-trans {
  background: transparent;
}

.table td i.cu-fa-thumbtack-color:hover:before {
  color: #49a8fe;
}


/*Home Page Section CSS*/

/*Hero-section*/
.hero-section {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/iStock-1032483062.png");
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}

.hero-section-m {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/mens/iStock-1178540754.png");
  background-repeat: no-repeat !important;
  background-position: right !important;
  background-size: cover !important;
}

.hero-section-w {
  background: linear-gradient(to left, transparent, #0C4C60E6),
  url("../../images/New-Design/womens/iStock-1136855170.png");
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}


.hero-p {
  padding: 130px 180px;
}

@media (min-width: 1024px) {
  .hero-description {
    width: 540px;
  }

}

@media(min-width: 769px) {
  .jumbotron-section {
    padding: 60px 75px;
  }
}

@media(min-width: 600px) and (max-width: 768px) {
  .hero-p {
    padding: 80px 80px;
  }

  .jumbotron-section {
    padding: 55px 0 !important;
  }

}

@media(max-width: 599px) {
  .hero-p {
    padding: 50px 30px;
  }

  .jumbotron-section {
    padding: 45px 0 !important;
  }

  .tryOnList-note, .bookanExam-note {
    margin-top: 50px;
  }

  .tryOnlist {
    margin: 0 20px;
  }

  .tryOnlist ul li.list-inline-item {
    vertical-align: middle !important;
    padding: 5px 5px !important;
  }

}


@media (min-width: 375px) and (max-width: 576px) {

  .jumbotron-section {
    padding: 50px 30px !important;
  }

  .jumbotron-section h3 {
    font-size: 30px;
  }

  .jumbotron-section p.jumbotron-para {
    font-size: 17px;
  }

}

@media (max-width: 360px) {

  .jumbotron-section {
    padding: 50px 30px !important;
  }

  .jumbotron-section p.jumbotron-para {
    font-size: 15px;
  }

  .jumbotron-section h3 {
    font-size: 25px;
  }

}

.image-box {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  max-height: 388px;
  height: 340px;
  border-radius: 8px;
  padding: 35px 0px 0px 60px;
}

p.image-box-sub-detail {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
}


.jumbotron-section {
  position: relative;
  background-image: url("../../images/New-Design/iStock-957394104-1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 290px;
  border-radius: 8px;
}

.color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0C4C60;
  opacity: 0.9;
  border-radius: 8px;
}

p.jumbotron-para {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #ffffff;
}


/*Footer Section css*/

.footer .footer-sub-container ul li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #606060;
  letter-spacing: 0;
}

span.vertical-line {
  height: 24px;
  display: block;
  position: absolute;
  top: 0;
  border-left: 1px solid #DBDBDB;
}


p.footer-heading {
  font-size: 15px;
  font-weight: 700;
  //color: #0C4C60 !important;
}

.footer-top-container {
  margin-bottom: 40px;
}

li.custom-list-items {
  margin: 8px 0;
}


.footer-top-container ul li a {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #707070;
  letter-spacing: 0;
}

.footer-sub-container {
  border-top: 1px solid #DBDBDB;
  padding-top: 15px;
}

.footer-contact-info-email p, .footer-contact-info-phone p, .footer-col-details p {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  color: #606060 !important;
}

a.map-link-footer {
  text-decoration: underline;
  color: #606060;
  font-weight: normal;
}

footer i.fa-heart {
  color: #BCBCBC !important;
}

.subFooter-text-color {
  color: #606060 !important;
}

.mailto-footer {
  color: #606060 !important;
}

/* Thank You Page Css */
.thank-you-note, .top-note {
  //height: 25rem;
  height: 100%;
  padding-top: 50px;
}

.thank-you-note .sub-para-heading,
.tryOnList-note .sub-para-heading,
.bookanExam-note .sub-para-heading {
  font-size: 18px;
}

i.custom-icon-color {
  color: #0C4C60;
}


/* My-Try on List Css */

.tryOnlist {
  border: 1px solid #BCBCBC;
  border-radius: 8px;
}

.tryOnlist-row {
  text-align: left;
  padding: 15px 0;
  border-bottom: 1px solid #BCBCBC;
}

.tryOnlist .col-md-12 > .tryOnlist-row:last-child {
  border-bottom: 0px;
}

.tryOnlist ul li.list-inline-item {
  vertical-align: middle;
  padding: 10px 20px;
}

.tryOnlist-text {
  padding-top: 10px;
  //width: 120px;
}

.tryOnlist-heading {
  line-height: 0;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #2c2c2c;
  letter-spacing: 0;
}


.tryOnlist-sub-heading {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  color: #777777;
  line-height: normal;
  margin-top: 20px;
  margin-bottom: 0px;
}

span.number-circle {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  font-weight: 600;
  color: #0C4C60;
  width: 58px !important;
  height: 58px !important;
  display: block;
  letter-spacing: 0;
  padding: 10px 0px;
  border: 1px solid #BCBCBC;
  border-radius: 100%;
  text-align: center;
}


.tryOnlist ul li:last-child a {
  color: #777777;
  //font-size: 18px;
  display: inline-block;
  //position: absolute;
  //right: 32px;
  //top: 40px;
}

.tryOnSubmitBtn {
  cursor: pointer;
}

.custom-a-color {
  color: #777777;
  text-decoration: underline;
}

//@media (max-width: 400px){
//
//  .tryOnlist-row{
//    text-align: left;
//  }
//
//
//
//  span.number-circle {
//    font-size: 14px;
//    padding: 3px 0;
//    width: 30px !important;
//    height: 30px !important;
//  }
//
//  .tryOnlist-text{
//    width: 60px;
//    padding-right: 10px;
//  }
//
//  .tryOnlist ul li:nth-child(2) img {
//    width: 85px;
//  }
//
//  .tryOnlist-heading {
//    font-size: 13px;
//    text-align: left;
//  }
//
//  .tryOnlist-sub-heading {
//    font-size: 10px;
//    font-weight: 700;
//    margin-top: 10px;
//    text-align: left;
//  }
//
//  .tryOnlist ul li:last-child a {
//    padding-left: 0px;
//  }
//
//}
//
//

@media (max-width: 418px) {

  .tryOnlist-row {
    text-align: left;
  }

  span.number-circle {
    font-size: 14px;
    padding: 3px 0;
    width: 30px !important;
    height: 30px !important;
  }

  .tryOnlist-text {
    width: 85px;
    padding-right: 10px
  }

  .tryOnlist ul li:nth-child(2) img {
    width: 85px;
  }

  .tryOnlist-heading {
    font-size: 13px;
    text-align: left;
  }

  .tryOnlist-sub-heading {
    font-size: 10px;
    font-weight: 700;
    margin-top: 10px;
    text-align: left;
  }

  .tryOnlist ul li:last-child a {
    position: absolute;
    right: 20px;
    top: 25px;
  }

}

@media(min-width: 418px) and (max-width: 460px) {

  .tryOnlist-row {
    text-align: left;
  }

  span.number-circle {
    font-size: 17px;
    padding: 6px 0;
    width: 40px !important;
    height: 40px !important;
  }

  .tryOnlist-text {
    width: 100px;
  }

  .tryOnlist ul li:nth-child(2) img {
    width: 125px;
  }

  .tryOnlist-heading {
    font-size: 13px;
    text-align: left;
  }

  .tryOnlist-sub-heading {
    font-size: 10px;
    font-weight: 700;
    margin-top: 10px;
    text-align: left;
  }

  .tryOnlist ul li:last-child a {
    padding-left: 0px;
    position: absolute;
    right: 22px;
    top: 30px;
  }

}

@media(min-width: 461px) and (max-width: 767px) {

  .tryOnlist-row {
    text-align: left;
  }

  span.number-circle {
    font-size: 20px;
    padding: 6px 0;
    width: 45px !important;
    height: 45px !important;
  }

  .tryOnlist-text {
    width: 100px;
  }

  .tryOnlist ul li:nth-child(2) img {
    width: 135px;
  }

  .tryOnlist-heading {
    font-size: 18px;
    text-align: left;
  }

  .tryOnlist-sub-heading {
    font-size: 12px;
    font-weight: 700;
    margin-top: 10px;
    text-align: left;
  }

  .tryOnlist ul li:last-child a {
    padding-left: 0px;
    font-size: 20px;
    position: absolute;
    right: 32px;
    top: 25px;
  }


}

@media (min-width: 768px) and (max-width: 991px) {

  .tryOnlist ul li:last-child a {
    display: inline-block;
    position: absolute;
    right: 32px;
    top: 40px;
  }

}

@media(min-width: 992px) and (max-width: 1199px) {

  .tryOnlist ul li.list-inline-item {
    vertical-align: middle;
    padding: 10px 10px;
  }

  .tryOnlist-sub-heading {
    font-size: 12px;
    text-align: left;
  }

  h6.tryOnlist-heading {
    font-size: 17px;
    text-align: left;
  }

  .tryOnlist ul li:nth-child(2) img {
    width: 145px;
  }

  .tryOnlist ul li:last-child a {
    padding-left: 45px;
    display: inline-block;
    position: absolute;
    right: 30px;
    top: 35px;
  }

}

@media (min-width: 1200px) {

  .tryOnlist-row {
    text-align: left;
    padding: 15px 0;
    border-bottom: 1px solid #BCBCBC;
  }

  span.number-circle {
    font-size: 25px;
    padding: 9px 0;
    width: 58px !important;
    height: 58px !important;
  }


  .tryOnlist ul li:nth-child(2) img {
    width: 200px;
  }

  .tryOnlist ul li.list-inline-item {
    vertical-align: middle;
    padding: 10px 10px;
  }

  h6.tryOnlist-heading {
    font-size: 25px;
    text-align: left;
  }

  .tryOnlist-sub-heading {
    font-size: 15px;
    text-align: left;
  }

  .tryOnlist ul li:last-child a {
    color: #777777;
    font-size: 22px;
    display: inline-block;
    position: absolute;
    right: 32px;
    top: 50px;
  }

}


/* Mens - womens page section css */

.filters {
  border-bottom: 1px solid #DBDBDB;
}

.filters i.fa.fa-search {
  cursor: pointer;
}

.custom-filter-searchBar {
  font-family: 'Lato', sans-serif;
  border: 1px solid #dbdbdb;
  border-radius: 0px;
  color: #777777;
  font-weight: 700;
  padding: 10px 0px 10px 20px;
}

.fieldSet {
  position: relative;
}

.fieldSet > i.fa.fa-times {
  position: absolute;
  right: 20px;
  top: 15px;
  cursor: pointer;
}


h1.hero-title {
  line-height: 30px;
}

.frames-gallery-section {
  //height: 500px;
}

.filters ul li.list-inline-item {
  margin-right: 20px !important;
}

@media(max-width: 990px) {
  .filters ul li.list-inline-item {
    margin-right: 20px !important;
    margin-bottom: 20px !important;
  }
}

.filters input[type="checkbox"] {
  cursor: pointer;
}

.css-1qprcsu-option {
  background-color: transparent !important;
}

.css-1qprcsu-option:active {
  background-color: transparent !important;
}

.css-1vr111p-option:hover {
  background-color: transparent !important;
}


button.css-1r4vtzz, button.css-48ayfv {
  width: 122px;
  font-family: 'Lato', sans-serif;
  font-weight: 600;
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #DBDBDB;
  border-radius: 8px;
  box-shadow: 0px 0px 0px 0px;
}

span.css-1v99tuv {
  line-height: 14px;
  letter-spacing: 0px;
}

.css-1jllj6i-control {
  display: none !important;
}

.css-ik6y5r {
  border: 1px solid #DBDBDB;
  border-radius: 8px;
}

.css-11unzgr {
  text-align: left;
  max-width: 200px;
  overflow-x: hidden;
  overflow-y: scroll;
}


button.cus-btn.cus-btn-transparent {
  background-color: transparent;
  color: #606060;
  font-weight: 600;
}

img.custom-cross-icon {
  width: 15px;
  vertical-align: text-bottom;
  margin-right: 10px;
  color: #707070;
}

.custom_select_staffPick input[type="checkbox"] {
  display: none;
}

.custom-resetBtn {
  color: #606060;
}

.custom-resetBtn:hover {
  color: #606060;
}

.d-custom-grid-sm a.cus-btn {
  color: #707070;
}

.select_staffPick_section button.css-1r4vtzz:before {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 400;
  content: "\f884";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  position: relative;
}

.select_staffPick_section button.css-1r4vtzz,
.select_staffPick_section button.css-48ayfv {
  width: 130px;
  padding: 11px;
}

.select_staffPick_section button.css-1r4vtzz span.css-1v99tuv {
  margin-left: 10px;
}

.select_staffPick_section span.css-1gpjby2 {
  //visibility: hidden;
  display: none;
}


//.frames-gallery-section .row:not(:last-child) {
//  border-bottom: 1px solid #DBDBDB;
//}


.frame-sec {
  text-align: center;
}

.frame-top-detail-sec span a {
  font-size: 15px;
  font-weight: 500;
  color: #777777;
}

i.custom-dollar-symbol {
  color: #BCBCBC;
  font-weight: 600;
}

i.custom-dollar-symbol-colored {
  color: #0C4C60;
  font-weight: 600;
}

span.frame-color-circle {
  width: 17px;
  height: 17px;
  display: block;
  border-radius: 100%;
}

.frame-color-sec ul li.list-inline-item:not(:last-child) {
  margin: 0px !important;
}

.frame-color-sec ul li.list-inline-item {
  border: 1px solid #ffffff;
  padding: 4px;
  border-radius: 100%;
}

li.color-active {
  border: 1px solid #2C2C2C !important;
  padding: 4px;
  border-radius: 100%;
}

.wishlist-btn i.fa.fa-heart-o {
  color: #BCBCBC;
  font-size: 15px;
  font-weight: 600;
}

.wishlist-btn i.fa.fa-heart-o:hover:before {
  content: "\f004";
  color: #EF0000;
}

.wishlist-btn i.fa.filled {
  color: #EF0000 !important;
}

.line-separetor {
  border-top: 1px solid #DBDBDB;
}

.frame-color-sec {
  height: 45px;
}

.custom-line {
  border-bottom: 1px solid #DBDBDB;
}

.item {
  width: 80% !important;
}

.slick-slide img {
  display: inline-block;
}

.frame-img-sec {
  cursor: pointer;
}

@media(max-width: 450px) {

  .filters ul {
    display: grid;
    text-align: center;
  }

  .filters ul li.list-inline-item {
    margin-right: 0px !important;
  }

  .filters ul li.list-inline-item div button {
    width: 100% !important;
  }

  .filters div.d-custom-grid-sm {
    display: grid !important;
  }

  .filters div.d-custom-grid-sm div button {
    width: 100% !important;
  }

}

@media(min-width: 535px) and (max-width: 767px) {

  .filters ul.list-inline {
    text-align: center;
  }

  .filters ul li.list-inline-item:nth-child(3),
  .filters ul li.list-inline-item:nth-child(6) {
    margin-right: 0px !important;
  }

  .select_staffPick_section div {
    display: block;
    width: 100%;
  }

  .d-custom-grid-sm a.cus-btn {
    color: #707070;
    padding-right: 10px !important;
  }

  .select_staffPick_section button.css-1r4vtzz,
  .select_staffPick_section button.css-48ayfv {
    width: 97%;
  }

  .filters .d-flex {
    text-align: center;
    padding: 0 12px;
  }

}


@media (min-width: 740px) and (max-width: 991px) {

  .filters .d-flex {
    justify-content: center;
  }

}

@media (min-width: 768px) and (max-width: 991px) {

  .filters ul.list-inline {
    text-align: center;
  }

}


@media(min-width: 992px) and (max-width: 1199px) {
  .filters ul li.list-inline-item:nth-child(6) {
    margin-top: 20px;
  }
}


//.frames-row .custom-line:nth-last-child(1),
//.frames-row .custom-line:nth-last-child(2),
//.frames-row .custom-line:nth-last-child(3) {
//  border-bottom: 1px solid #fff;
//}


/* private - Single Product page */
.Singleframe-top-detail-sec {
  padding: 50px;
  margin-top: 40px;
}

.Singleframe-top-detail-sec h6 a {
  color: #2C2C2C;
  font-weight: normal;
}


.Slider-Img .slick-slider .slick-dots li.slick-active button:before,
.slick-slider .slick-dots li.slick-active button:before {
  color: #606060 !important;
}

.slick-slider .slick-dots li button:before {
  font-size: 12px;
  color: #666666 !important;
}

.slick-slider.other-products-slider.slick-initialized {
  width: 90%;
  margin: 0 auto;
}

.other-products-slider .slick-prev:before, .other-products-slider .slick-next:before {
  font-size: 15px;
}

//
//font-family: 'Font Awesome 5 Pro';
//font-weight: 400;
//content: "\f884";
//-moz-osx-font-smoothing: grayscale;
//-webkit-font-smoothing: antialiased;
//display: inline-block;
//font-style: normal;
//font-variant: normal;
//text-rendering: auto;
//line-height: 1;
//position: relative;


.slick-prev:before {
  font-family: "Font Awesome 5 Pro" !important;
  content: '\f060' !important;
  font-weight: 400;
  color: #BCBCBC !important;
}

.slick-next:before {
  font-family: "Font Awesome 5 Pro" !important;
  content: '\f061' !important;
  font-weight: 400;
  color: #BCBCBC !important;
}

.slick-slider.product-slider.slick-initialized {
  width: 90%;
  margin: 0 auto;
}

.slick-slide img.frame-image {
  display: inline-block;
}

.frame-image-sec {
  min-height: 60px;
}

.product-slider ul.slick-dots {
  position: relative;
  margin-top: 40px;
}

.other-products-slider ul.slick-dots {
  margin-top: 10px !important;
  position: relative;
}

/* Pagination */
.pagination-custom-color .page-item.active .page-link {
  color: #fff;
  background-color: #0C4C60;
  border-color: #0C4C60;
}

.page-link {
  font-size: 15px;
  font-family: 'Lato', sans-serif;
  color: #606060;
  font-weight: 500;
}

ul.pagination {
  border: 1px solid #DBDBDB;
  border-radius: 8px;
}

li.page-item:not(:first-child):not(:last-child) {
  border-left: 1px solid #DBDBDB;
  border-right: 1px solid #DBDBDB;
}


/*Thankyou setup wizard screen*/

i.far.fa-glasses, i.far.fa-tools, i.far.fa-life-ring,
i.icofont.icofont-eye-alt, i.icofont.icofont-repair, i.icofont.icofont-life-buoy {
  font-size: 30px;
  color: #BCBCBC;
}


.card-detail {
  max-height: 150px;
  height: 120px;
}

/* About us Section Front View */


.about-jumbotron-section {
  position: relative;
  //background-image: url("../../images/New-Design/about/Screenshot 2020-05-07 10.48.17.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 400px;
  border-radius: 8px;
}

@media(max-width: 450px) {
  .thank-you-note ul li {
    margin-top: 10px;
    margin-right: 0px !important;
  }

  ul.details-buttons {
    display: grid;
  }

}


/* ============ Setting Wizard Page CSS ============ */

.cover_pic_viewer img.ReactCrop__image {
  width: 600px;
}

.custom-public-body-color {
  background-color: #fff !important;
}

.input-field-style {
  border: 1px solid #eff0f1 !important;
}

.nav-menus .onhover-dropdown {
  display: none;
}


/* =============== Frames Feature ============== */
.custom-dataTable .page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #7b1fa2 !important;
  border-color: #7b1fa2 !important;
}

.react-bs-table-pagination {
  margin-top: 0px !important;
}

.react-bs-table-pagination .col-md-6.col-xs-6.col-sm-6.col-lg-6 {
  padding: 15px 30px;
}

//yasin 24-12-2020
.fa-thumbtack {
  cursor: pointer;
}


/* ================= Bootstrap-4 Utilities ================== */
@media (min-width: 576px) {
  .m-sm-0 {
    margin: 0 !important;
  }
  .mt-sm-0,
  .my-sm-0 {
    margin-top: 0 !important;
  }
  .mr-sm-0,
  .mx-sm-0 {
    margin-right: 0 !important;
  }
  .mb-sm-0,
  .my-sm-0 {
    margin-bottom: 0 !important;
  }
  .ml-sm-0,
  .mx-sm-0 {
    margin-left: 0 !important;
  }
  .m-sm-1 {
    margin: 0.25rem !important;
  }
  .mt-sm-1,
  .my-sm-1 {
    margin-top: 0.25rem !important;
  }
  .mr-sm-1,
  .mx-sm-1 {
    margin-right: 0.25rem !important;
  }
  .mb-sm-1,
  .my-sm-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-sm-1,
  .mx-sm-1 {
    margin-left: 0.25rem !important;
  }
  .m-sm-2 {
    margin: 0.5rem !important;
  }
  .mt-sm-2,
  .my-sm-2 {
    margin-top: 0.5rem !important;
  }
  .mr-sm-2,
  .mx-sm-2 {
    margin-right: 0.5rem !important;
  }
  .mb-sm-2,
  .my-sm-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-sm-2,
  .mx-sm-2 {
    margin-left: 0.5rem !important;
  }
  .m-sm-3 {
    margin: 1rem !important;
  }
  .mt-sm-3,
  .my-sm-3 {
    margin-top: 1rem !important;
  }
  .mr-sm-3,
  .mx-sm-3 {
    margin-right: 1rem !important;
  }
  .mb-sm-3,
  .my-sm-3 {
    margin-bottom: 1rem !important;
  }
  .ml-sm-3,
  .mx-sm-3 {
    margin-left: 1rem !important;
  }
  .m-sm-4 {
    margin: 1.5rem !important;
  }
  .mt-sm-4,
  .my-sm-4 {
    margin-top: 1.5rem !important;
  }
  .mr-sm-4,
  .mx-sm-4 {
    margin-right: 1.5rem !important;
  }
  .mb-sm-4,
  .my-sm-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-sm-4,
  .mx-sm-4 {
    margin-left: 1.5rem !important;
  }
  .m-sm-5 {
    margin: 3rem !important;
  }
  .mt-sm-5,
  .my-sm-5 {
    margin-top: 3rem !important;
  }
  .mr-sm-5,
  .mx-sm-5 {
    margin-right: 3rem !important;
  }
  .mb-sm-5,
  .my-sm-5 {
    margin-bottom: 3rem !important;
  }
  .ml-sm-5,
  .mx-sm-5 {
    margin-left: 3rem !important;
  }
  .p-sm-0 {
    padding: 0 !important;
  }
  .pt-sm-0,
  .py-sm-0 {
    padding-top: 0 !important;
  }
  .pr-sm-0,
  .px-sm-0 {
    padding-right: 0 !important;
  }
  .pb-sm-0,
  .py-sm-0 {
    padding-bottom: 0 !important;
  }
  .pl-sm-0,
  .px-sm-0 {
    padding-left: 0 !important;
  }
  .p-sm-1 {
    padding: 0.25rem !important;
  }
  .pt-sm-1,
  .py-sm-1 {
    padding-top: 0.25rem !important;
  }
  .pr-sm-1,
  .px-sm-1 {
    padding-right: 0.25rem !important;
  }
  .pb-sm-1,
  .py-sm-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-sm-1,
  .px-sm-1 {
    padding-left: 0.25rem !important;
  }
  .p-sm-2 {
    padding: 0.5rem !important;
  }
  .pt-sm-2,
  .py-sm-2 {
    padding-top: 0.5rem !important;
  }
  .pr-sm-2,
  .px-sm-2 {
    padding-right: 0.5rem !important;
  }
  .pb-sm-2,
  .py-sm-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-sm-2,
  .px-sm-2 {
    padding-left: 0.5rem !important;
  }
  .p-sm-3 {
    padding: 1rem !important;
  }
  .pt-sm-3,
  .py-sm-3 {
    padding-top: 1rem !important;
  }
  .pr-sm-3,
  .px-sm-3 {
    padding-right: 1rem !important;
  }
  .pb-sm-3,
  .py-sm-3 {
    padding-bottom: 1rem !important;
  }
  .pl-sm-3,
  .px-sm-3 {
    padding-left: 1rem !important;
  }
  .p-sm-4 {
    padding: 1.5rem !important;
  }
  .pt-sm-4,
  .py-sm-4 {
    padding-top: 1.5rem !important;
  }
  .pr-sm-4,
  .px-sm-4 {
    padding-right: 1.5rem !important;
  }
  .pb-sm-4,
  .py-sm-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-sm-4,
  .px-sm-4 {
    padding-left: 1.5rem !important;
  }
  .p-sm-5 {
    padding: 3rem !important;
  }
  .pt-sm-5,
  .py-sm-5 {
    padding-top: 3rem !important;
  }
  .pr-sm-5,
  .px-sm-5 {
    padding-right: 3rem !important;
  }
  .pb-sm-5,
  .py-sm-5 {
    padding-bottom: 3rem !important;
  }
  .pl-sm-5,
  .px-sm-5 {
    padding-left: 3rem !important;
  }
  .m-sm-auto {
    margin: auto !important;
  }
  .mt-sm-auto,
  .my-sm-auto {
    margin-top: auto !important;
  }
  .mr-sm-auto,
  .mx-sm-auto {
    margin-right: auto !important;
  }
  .mb-sm-auto,
  .my-sm-auto {
    margin-bottom: auto !important;
  }
  .ml-sm-auto,
  .mx-sm-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 768px) {
  .m-md-0 {
    margin: 0 !important;
  }
  .mt-md-0,
  .my-md-0 {
    margin-top: 0 !important;
  }
  .mr-md-0,
  .mx-md-0 {
    margin-right: 0 !important;
  }
  .mb-md-0,
  .my-md-0 {
    margin-bottom: 0 !important;
  }
  .ml-md-0,
  .mx-md-0 {
    margin-left: 0 !important;
  }
  .m-md-1 {
    margin: 0.25rem !important;
  }
  .mt-md-1,
  .my-md-1 {
    margin-top: 0.25rem !important;
  }
  .mr-md-1,
  .mx-md-1 {
    margin-right: 0.25rem !important;
  }
  .mb-md-1,
  .my-md-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-md-1,
  .mx-md-1 {
    margin-left: 0.25rem !important;
  }
  .m-md-2 {
    margin: 0.5rem !important;
  }
  .mt-md-2,
  .my-md-2 {
    margin-top: 0.5rem !important;
  }
  .mr-md-2,
  .mx-md-2 {
    margin-right: 0.5rem !important;
  }
  .mb-md-2,
  .my-md-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-md-2,
  .mx-md-2 {
    margin-left: 0.5rem !important;
  }
  .m-md-3 {
    margin: 1rem !important;
  }
  .mt-md-3,
  .my-md-3 {
    margin-top: 1rem !important;
  }
  .mr-md-3,
  .mx-md-3 {
    margin-right: 1rem !important;
  }
  .mb-md-3,
  .my-md-3 {
    margin-bottom: 1rem !important;
  }
  .ml-md-3,
  .mx-md-3 {
    margin-left: 1rem !important;
  }
  .m-md-4 {
    margin: 1.5rem !important;
  }
  .mt-md-4,
  .my-md-4 {
    margin-top: 1.5rem !important;
  }
  .mr-md-4,
  .mx-md-4 {
    margin-right: 1.5rem !important;
  }
  .mb-md-4,
  .my-md-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-md-4,
  .mx-md-4 {
    margin-left: 1.5rem !important;
  }
  .m-md-5 {
    margin: 3rem !important;
  }
  .mt-md-5,
  .my-md-5 {
    margin-top: 3rem !important;
  }
  .mr-md-5,
  .mx-md-5 {
    margin-right: 3rem !important;
  }
  .mb-md-5,
  .my-md-5 {
    margin-bottom: 3rem !important;
  }
  .ml-md-5,
  .mx-md-5 {
    margin-left: 3rem !important;
  }
  .p-md-0 {
    padding: 0 !important;
  }
  .pt-md-0,
  .py-md-0 {
    padding-top: 0 !important;
  }
  .pr-md-0,
  .px-md-0 {
    padding-right: 0 !important;
  }
  .pb-md-0,
  .py-md-0 {
    padding-bottom: 0 !important;
  }
  .pl-md-0,
  .px-md-0 {
    padding-left: 0 !important;
  }
  .p-md-1 {
    padding: 0.25rem !important;
  }
  .pt-md-1,
  .py-md-1 {
    padding-top: 0.25rem !important;
  }
  .pr-md-1,
  .px-md-1 {
    padding-right: 0.25rem !important;
  }
  .pb-md-1,
  .py-md-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-md-1,
  .px-md-1 {
    padding-left: 0.25rem !important;
  }
  .p-md-2 {
    padding: 0.5rem !important;
  }
  .pt-md-2,
  .py-md-2 {
    padding-top: 0.5rem !important;
  }
  .pr-md-2,
  .px-md-2 {
    padding-right: 0.5rem !important;
  }
  .pb-md-2,
  .py-md-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-md-2,
  .px-md-2 {
    padding-left: 0.5rem !important;
  }
  .p-md-3 {
    padding: 1rem !important;
  }
  .pt-md-3,
  .py-md-3 {
    padding-top: 1rem !important;
  }
  .pr-md-3,
  .px-md-3 {
    padding-right: 1rem !important;
  }
  .pb-md-3,
  .py-md-3 {
    padding-bottom: 1rem !important;
  }
  .pl-md-3,
  .px-md-3 {
    padding-left: 1rem !important;
  }
  .p-md-4 {
    padding: 1.5rem !important;
  }
  .pt-md-4,
  .py-md-4 {
    padding-top: 1.5rem !important;
  }
  .pr-md-4,
  .px-md-4 {
    padding-right: 1.5rem !important;
  }
  .pb-md-4,
  .py-md-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-md-4,
  .px-md-4 {
    padding-left: 1.5rem !important;
  }
  .p-md-5 {
    padding: 3rem !important;
  }
  .pt-md-5,
  .py-md-5 {
    padding-top: 3rem !important;
  }
  .pr-md-5,
  .px-md-5 {
    padding-right: 3rem !important;
  }
  .pb-md-5,
  .py-md-5 {
    padding-bottom: 3rem !important;
  }
  .pl-md-5,
  .px-md-5 {
    padding-left: 3rem !important;
  }
  .m-md-auto {
    margin: auto !important;
  }
  .mt-md-auto,
  .my-md-auto {
    margin-top: auto !important;
  }
  .mr-md-auto,
  .mx-md-auto {
    margin-right: auto !important;
  }
  .mb-md-auto,
  .my-md-auto {
    margin-bottom: auto !important;
  }
  .ml-md-auto,
  .mx-md-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 992px) {
  .m-lg-0 {
    margin: 0 !important;
  }
  .mt-lg-0,
  .my-lg-0 {
    margin-top: 0 !important;
  }
  .mr-lg-0,
  .mx-lg-0 {
    margin-right: 0 !important;
  }
  .mb-lg-0,
  .my-lg-0 {
    margin-bottom: 0 !important;
  }
  .ml-lg-0,
  .mx-lg-0 {
    margin-left: 0 !important;
  }
  .m-lg-1 {
    margin: 0.25rem !important;
  }
  .mt-lg-1,
  .my-lg-1 {
    margin-top: 0.25rem !important;
  }
  .mr-lg-1,
  .mx-lg-1 {
    margin-right: 0.25rem !important;
  }
  .mb-lg-1,
  .my-lg-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-lg-1,
  .mx-lg-1 {
    margin-left: 0.25rem !important;
  }
  .m-lg-2 {
    margin: 0.5rem !important;
  }
  .mt-lg-2,
  .my-lg-2 {
    margin-top: 0.5rem !important;
  }
  .mr-lg-2,
  .mx-lg-2 {
    margin-right: 0.5rem !important;
  }
  .mb-lg-2,
  .my-lg-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-lg-2,
  .mx-lg-2 {
    margin-left: 0.5rem !important;
  }
  .m-lg-3 {
    margin: 1rem !important;
  }
  .mt-lg-3,
  .my-lg-3 {
    margin-top: 1rem !important;
  }
  .mr-lg-3,
  .mx-lg-3 {
    margin-right: 1rem !important;
  }
  .mb-lg-3,
  .my-lg-3 {
    margin-bottom: 1rem !important;
  }
  .ml-lg-3,
  .mx-lg-3 {
    margin-left: 1rem !important;
  }
  .m-lg-4 {
    margin: 1.5rem !important;
  }
  .mt-lg-4,
  .my-lg-4 {
    margin-top: 1.5rem !important;
  }
  .mr-lg-4,
  .mx-lg-4 {
    margin-right: 1.5rem !important;
  }
  .mb-lg-4,
  .my-lg-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-lg-4,
  .mx-lg-4 {
    margin-left: 1.5rem !important;
  }
  .m-lg-5 {
    margin: 3rem !important;
  }
  .mt-lg-5,
  .my-lg-5 {
    margin-top: 3rem !important;
  }
  .mr-lg-5,
  .mx-lg-5 {
    margin-right: 3rem !important;
  }
  .mb-lg-5,
  .my-lg-5 {
    margin-bottom: 3rem !important;
  }
  .ml-lg-5,
  .mx-lg-5 {
    margin-left: 3rem !important;
  }
  .p-lg-0 {
    padding: 0 !important;
  }
  .pt-lg-0,
  .py-lg-0 {
    padding-top: 0 !important;
  }
  .pr-lg-0,
  .px-lg-0 {
    padding-right: 0 !important;
  }
  .pb-lg-0,
  .py-lg-0 {
    padding-bottom: 0 !important;
  }
  .pl-lg-0,
  .px-lg-0 {
    padding-left: 0 !important;
  }
  .p-lg-1 {
    padding: 0.25rem !important;
  }
  .pt-lg-1,
  .py-lg-1 {
    padding-top: 0.25rem !important;
  }
  .pr-lg-1,
  .px-lg-1 {
    padding-right: 0.25rem !important;
  }
  .pb-lg-1,
  .py-lg-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-lg-1,
  .px-lg-1 {
    padding-left: 0.25rem !important;
  }
  .p-lg-2 {
    padding: 0.5rem !important;
  }
  .pt-lg-2,
  .py-lg-2 {
    padding-top: 0.5rem !important;
  }
  .pr-lg-2,
  .px-lg-2 {
    padding-right: 0.5rem !important;
  }
  .pb-lg-2,
  .py-lg-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-lg-2,
  .px-lg-2 {
    padding-left: 0.5rem !important;
  }
  .p-lg-3 {
    padding: 1rem !important;
  }
  .pt-lg-3,
  .py-lg-3 {
    padding-top: 1rem !important;
  }
  .pr-lg-3,
  .px-lg-3 {
    padding-right: 1rem !important;
  }
  .pb-lg-3,
  .py-lg-3 {
    padding-bottom: 1rem !important;
  }
  .pl-lg-3,
  .px-lg-3 {
    padding-left: 1rem !important;
  }
  .p-lg-4 {
    padding: 1.5rem !important;
  }
  .pt-lg-4,
  .py-lg-4 {
    padding-top: 1.5rem !important;
  }
  .pr-lg-4,
  .px-lg-4 {
    padding-right: 1.5rem !important;
  }
  .pb-lg-4,
  .py-lg-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-lg-4,
  .px-lg-4 {
    padding-left: 1.5rem !important;
  }
  .p-lg-5 {
    padding: 3rem !important;
  }
  .pt-lg-5,
  .py-lg-5 {
    padding-top: 3rem !important;
  }
  .pr-lg-5,
  .px-lg-5 {
    padding-right: 3rem !important;
  }
  .pb-lg-5,
  .py-lg-5 {
    padding-bottom: 3rem !important;
  }
  .pl-lg-5,
  .px-lg-5 {
    padding-left: 3rem !important;
  }
  .m-lg-auto {
    margin: auto !important;
  }
  .mt-lg-auto,
  .my-lg-auto {
    margin-top: auto !important;
  }
  .mr-lg-auto,
  .mx-lg-auto {
    margin-right: auto !important;
  }
  .mb-lg-auto,
  .my-lg-auto {
    margin-bottom: auto !important;
  }
  .ml-lg-auto,
  .mx-lg-auto {
    margin-left: auto !important;
  }
}

@media (min-width: 1200px) {
  .m-xl-0 {
    margin: 0 !important;
  }
  .mt-xl-0,
  .my-xl-0 {
    margin-top: 0 !important;
  }
  .mr-xl-0,
  .mx-xl-0 {
    margin-right: 0 !important;
  }
  .mb-xl-0,
  .my-xl-0 {
    margin-bottom: 0 !important;
  }
  .ml-xl-0,
  .mx-xl-0 {
    margin-left: 0 !important;
  }
  .m-xl-1 {
    margin: 0.25rem !important;
  }
  .mt-xl-1,
  .my-xl-1 {
    margin-top: 0.25rem !important;
  }
  .mr-xl-1,
  .mx-xl-1 {
    margin-right: 0.25rem !important;
  }
  .mb-xl-1,
  .my-xl-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-xl-1,
  .mx-xl-1 {
    margin-left: 0.25rem !important;
  }
  .m-xl-2 {
    margin: 0.5rem !important;
  }
  .mt-xl-2,
  .my-xl-2 {
    margin-top: 0.5rem !important;
  }
  .mr-xl-2,
  .mx-xl-2 {
    margin-right: 0.5rem !important;
  }
  .mb-xl-2,
  .my-xl-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-xl-2,
  .mx-xl-2 {
    margin-left: 0.5rem !important;
  }
  .m-xl-3 {
    margin: 1rem !important;
  }
  .mt-xl-3,
  .my-xl-3 {
    margin-top: 1rem !important;
  }
  .mr-xl-3,
  .mx-xl-3 {
    margin-right: 1rem !important;
  }
  .mb-xl-3,
  .my-xl-3 {
    margin-bottom: 1rem !important;
  }
  .ml-xl-3,
  .mx-xl-3 {
    margin-left: 1rem !important;
  }
  .m-xl-4 {
    margin: 1.5rem !important;
  }
  .mt-xl-4,
  .my-xl-4 {
    margin-top: 1.5rem !important;
  }
  .mr-xl-4,
  .mx-xl-4 {
    margin-right: 1.5rem !important;
  }
  .mb-xl-4,
  .my-xl-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-xl-4,
  .mx-xl-4 {
    margin-left: 1.5rem !important;
  }
  .m-xl-5 {
    margin: 3rem !important;
  }
  .mt-xl-5,
  .my-xl-5 {
    margin-top: 3rem !important;
  }
  .mr-xl-5,
  .mx-xl-5 {
    margin-right: 3rem !important;
  }
  .mb-xl-5,
  .my-xl-5 {
    margin-bottom: 3rem !important;
  }
  .ml-xl-5,
  .mx-xl-5 {
    margin-left: 3rem !important;
  }
  .p-xl-0 {
    padding: 0 !important;
  }
  .pt-xl-0,
  .py-xl-0 {
    padding-top: 0 !important;
  }
  .pr-xl-0,
  .px-xl-0 {
    padding-right: 0 !important;
  }
  .pb-xl-0,
  .py-xl-0 {
    padding-bottom: 0 !important;
  }
  .pl-xl-0,
  .px-xl-0 {
    padding-left: 0 !important;
  }
  .p-xl-1 {
    padding: 0.25rem !important;
  }
  .pt-xl-1,
  .py-xl-1 {
    padding-top: 0.25rem !important;
  }
  .pr-xl-1,
  .px-xl-1 {
    padding-right: 0.25rem !important;
  }
  .pb-xl-1,
  .py-xl-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-xl-1,
  .px-xl-1 {
    padding-left: 0.25rem !important;
  }
  .p-xl-2 {
    padding: 0.5rem !important;
  }
  .pt-xl-2,
  .py-xl-2 {
    padding-top: 0.5rem !important;
  }
  .pr-xl-2,
  .px-xl-2 {
    padding-right: 0.5rem !important;
  }
  .pb-xl-2,
  .py-xl-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-xl-2,
  .px-xl-2 {
    padding-left: 0.5rem !important;
  }
  .p-xl-3 {
    padding: 1rem !important;
  }
  .pt-xl-3,
  .py-xl-3 {
    padding-top: 1rem !important;
  }
  .pr-xl-3,
  .px-xl-3 {
    padding-right: 1rem !important;
  }
  .pb-xl-3,
  .py-xl-3 {
    padding-bottom: 1rem !important;
  }
  .pl-xl-3,
  .px-xl-3 {
    padding-left: 1rem !important;
  }
  .p-xl-4 {
    padding: 1.5rem !important;
  }
  .pt-xl-4,
  .py-xl-4 {
    padding-top: 1.5rem !important;
  }
  .pr-xl-4,
  .px-xl-4 {
    padding-right: 1.5rem !important;
  }
  .pb-xl-4,
  .py-xl-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-xl-4,
  .px-xl-4 {
    padding-left: 1.5rem !important;
  }
  .p-xl-5 {
    padding: 3rem !important;
  }
  .pt-xl-5,
  .py-xl-5 {
    padding-top: 3rem !important;
  }
  .pr-xl-5,
  .px-xl-5 {
    padding-right: 3rem !important;
  }
  .pb-xl-5,
  .py-xl-5 {
    padding-bottom: 3rem !important;
  }
  .pl-xl-5,
  .px-xl-5 {
    padding-left: 3rem !important;
  }
  .m-xl-auto {
    margin: auto !important;
  }
  .mt-xl-auto,
  .my-xl-auto {
    margin-top: auto !important;
  }
  .mr-xl-auto,
  .mx-xl-auto {
    margin-right: auto !important;
  }
  .mb-xl-auto,
  .my-xl-auto {
    margin-bottom: auto !important;
  }
  .ml-xl-auto,
  .mx-xl-auto {
    margin-left: auto !important;
  }
}


.hero-section-w-sunglasses.hero-p {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 0% 34% !important;
}


.hero-section-m-sunglasses.hero-p {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 0% 21% !important;
}

.hero-section.hero-p {
  background-position: 57% 15% !important;
}


.custom-li-style {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #777777;
  list-style: disc;
}


//========================= Payment CSS Start


.StripeElement {
  margin: 15px auto;
  padding: 10px 12px;
  color: #32325d;
  background-color: white;
  border: 1px solid transparent;
  border-radius: 4px;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.product {
  width: 100%;
  max-width: 450px;
  margin: auto;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
  overflow: hidden;
}

.btn-pay {
  display: block;
  width: 100%;
  border: none;
  background: linear-gradient(
                  135deg,
                  rgb(49, 0, 62) 0%,
                  rgb(195, 40, 110) 100%
  );
  color: #fff;
  padding: 10px;
  font-size: 18px;
  cursor: pointer;
}

.product-info {
  padding: 0 16px;
}

h3.product-title {
  font-size: 28px;
  margin-bottom: 15px;
}

h4.product-price {
  font-size: 24px;
  margin: 0;
  margin-bottom: 30px;
  color: #777;
  font-weight: 500;
}

input.placeholder-css {
  width: 100%;
}

input.placeholder-css::placeholder {
  color: #CFD7DF;
}

.custom-loader-for-subscription {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom-loader-for-subscription:after {
  content: '';
  background: #313131;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: .7;
}

.custom-loader-for-subscription h3 {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  background: #333;
  padding: 10px;
  border-radius: 5px;
  position: relative;
  z-index: 9999999;
  margin-bottom: 0;
}

.custom-alert-success{
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.StripeElement{
  box-shadow: 0px 2px 4px #2222;
}

//========================= Payment CSS END
